<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css"
      integrity="sha512-NmLkDIU1C/C88wi324HBc+S2kLhi08PN5GDeUVVVC/BVt/9Izdsc9SVeVfA1UZbY3sHUlDSyRXhCzHfr6hmPPw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Anonymous+Pro:ital,wght@0,400;0,700;1,400;1,700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />

    <title>Home work 8: Validate Price</title>
  </head>
  <body>
    <div class="container">
      <h1>Home work 8: Validate Price</h1>
      <ul>
        <li class="question">
          <h2>
            Опишіть своїми словами, як Ви розумієте, що таке оброблювач подій
          </h2>
          <p>
            Оброблювач подій це функція (об'єкт), що буде виконана при настанні
            якоїсь події, яку відслідковуємо. Зміст функції може бути який
            завгодно.
          </p>
        </li>
      </ul>
      <label class="input_label" for="input_box">Price</label>
      <input class="input_box" type="number" id="input_box" value="" />
    </div>

    <script type="text/javascript" src="./lib/index.js"></script>
  </body>
</html>
